#pccart-cart-form .wrapfieldsetcart{
  top: 0;
  padding-bottom: 0;
}
#pccart-cart-form .item{
  float:none;
  width:inherit;
  padding: 0;
  border:none;
  border:solid 1px #d2d2d2;
  margin:0 0 10px;
}

.page-cart #pccart-cart-form .fieldset-wrapper{
  padding:0;
  border: 0;
}
.page-cart #pccart-cart-form .fieldset-wrapper .cartItemsContainer {
  border: 0;
}

.page-cart #pccart-cart-form .cartItemsContainer .description .blocrightdesc .item-list{
  width: 86%;
}
.page-cart #pccart-cart-form .fieldset-wrapper > div,
.page-cart #pccart-cart-form .fieldset-wrapper > table{
  border-right: solid 1px #D2D2D2;
  border-left: solid 1px #D2D2D2;
}

.lodediscounts{
    border-bottom: solid 1px #D2D2D2;
}

#pccart-cart-form .fieldset-wrapper > div{
  margin:0;
}

#pccart-cart-form .fieldset-legend{
  background: url("images/cart_icon.png") no-repeat scroll 0 center transparent;
  padding-left: 30px;
}

#pccart-cart-form label, #pccart-save-form label {
  display: inline;
}


#pccart-cart-form .item > .upload-box{
  float:left;
  width:150px; /*  110px OLD */

  background-color: #FF9900;
  border: 1px solid #FF6600;
  color: #FFFFFF;
  border-radius:4px !important;
}
#pccart-cart-form .item > .upload-box.box{
  padding: 12px 9px;
}
#pccart-cart-form .item > .description > h3{
  margin-top:0;
}

#pccart-cart-form .item > .description{
  float:right;
  width:62%;
  margin-right: 10px;
  position: relative;
}

#pccart-cart-form .item > .description > .price, #pccart-cart-form .discounts .price, #pccart-cart-form .shipping .text .price {
  float:right;
}

#pccart-cart-form .item > .description > .remove, #pccart-cart-form .discounts .remove{
  float:right;
  padding:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#pccart-cart-form .item > .description .edit, #pccart-cart-form .discounts .edit{
  float:left;
  background: url("images/edit.png") no-repeat scroll center left transparent;
  padding-left:20px;

}
#pccart-cart-form .item > .description > .edit-link{
  color:#009BDA;
  text-decoration:underline;
  font-size:10px;
}

#pccart-cart-form .item > .upload-box > .text .imageUploadArrow {
  background: url("images/uploadIcon.png") no-repeat scroll center center transparent;
  height: 55px;
  padding-left: 35px;

  margin-top: -8px;
  margin-bottom: 4px;
}

#pccart-cart-form .item > .upload-box > .text .textUploadArrow {
 text-align: left;
  padding-left: 30px!important;
  line-height: normal;
  font-family: Arial,SANS-SERIF;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background: url(http://d4e7wxbvl20c1.cloudfront.net/images.printconcept.com/imgDesigntool/iconUpload.png) no-repeat left;

}

#pccart-cart-form .item > .image img {
  max-height: 110px;
  max-width: 170px;
}

#pccart-cart-form .shipping > table td.price, #pccart-cart-form .discounts > table td.price{
  text-align:  right;
}

#pccart-cart-form .shipping > table .form-type-radio input{
  margin:0;
}

#pccart-cart-form .shipping .pup{
  margin:10px;
}

#pccart-cart-form .shipping > .text {
  background: url("images/shipping.png") no-repeat scroll left center transparent;
  padding-left: 30px;
  margin:10px;
}

#pccart-cart-form .shipping > .text > h2 {
  margin:0;
}

#pccart-cart-form .shipping .date{
  font-weight: bold;
}

#pccart-cart-form .shipping .form-item{
  clear:left;
  margin:0;
  padding:0;
}

#pccart-cart-form .shipping .form-item label{
  margin:0;
  padding:0;
}
#pccart-cart-form .shipping  table tbody{
  border:none;
}

#pccart-cart-form .shipping  table tr.even, #pccart-cart-form .shipping  table tr:hover{
  background: inherit;
}

#pccart-cart-form .tva {
    background-position: 5px center !important;
    padding-top: 1px;
}
#pccart-cart-form .tvaCase  {
    float: left;
    margin-right: 7px;
}
#pccart-cart-form .payments .price{
  float:right;
}

#pccart-cart-form .shipping .pup > div:first-child{
  float:left;
  width :280px;
}

#pccart-cart-form .shipping .pup > div:nth-child(2){
  float:right;
  width :280px;
  padding-left:9px;
  border-left:solid 1px #D2D2D2;
}

#pccart-cart-form .shipping .pup h3{
  margin-top:0;
}

#pccart-cart-form .fieldset-wrapper .footer{
  background: none repeat scroll 0 0 #F0F0F0;
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  -khtml-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  border-top: 1px solid #D2D2D2;

}
#pccart-cart-form .fieldset-wrapper .footer.last_footer_editcart{
  border-bottom: 1px solid #D2D2D2;
}

#pccart-cart-form .fieldset-wrapper .footer .discount{
  padding: 9px 0 9px 9px;
}
#pccart-cart-form .fieldset-wrapper .footer .priceblock{
  padding: 9px 9px 9px 9px;
}

#pccart-cart-form .footer > .discount{
  float:left;
  width:290px;
  text-align:right;
}

#pccart-cart-form .footer > .discount .form-item-discount-code {
  margin:0;
  float:left;
  min-width:120px;
  max-width:120px;
}

#pccart-cart-form .footer > .discount .form-item-discount-code input {
  min-width:120px;
  max-width:120px;
  height:22px;
}

#pccart-cart-form .footer > .priceblock{
  float:right;
  width:290px;
  bottom:0;
  border-left:solid 1px #D2D2D2;
  padding-left:9px;
}

#pccheckout-checkout-form {
   /* border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;*/
}

#pccart-cart-form .discounts, #pccheckout-checkout-form .discounts{
  float:none;
  width:inherit;
  padding-bottom: 9px;
  /*border-bottom:solid 1px #D2D2D2;*/

}


#pccart-cart-form .other > .item{
  border:none;
  border-left: 1px solid #D2D2D2;
  float: left;
  padding-left: 9px;
  padding-right: 10px;
  width: 185px;
}

	#pccart-cart-form .other > div:nth-child(2){
		border-left: none;
		padding-left: 10px;
	}

#pccart-cart-form .other > :first-child{
  border:none;
}

#pccart-cart-form .other > .item > .image {
  float: none;
  max-height: 160px;
  max-width: 180px;
}

#pccart-cart-form .other > .item > .image img {
  max-height: 160px;
  max-width: 180px;
}

#pccart-cart-form .actions {
  line-height: 35px;
  margin: 10px 0;
  text-align: right;
  /*z-index:100;*/
  position:relative;
}

#pccart-cart-form .actions > .checkout{

}



#pccart-cart-form .item > .image{
  float:left;
}


#pccart-save-form fieldset > .fieldset-wrapper > .product > .image{
  width:200px;
}

#pccart-save-form  fieldset > .fieldset-wrapper > .product > .text{
  width:250px;
}

#pccart-save-form  fieldset > .fieldset-wrapper > .product > .text > h3{
  margin-top:0;
}

#pccart-save-form .product > .image > img{
  max-width:250px;
}

#pccart-save-form .bubble {
  /* background: url("images/bubble.png") no-repeat scroll top left transparent;*/
  text-align: center;
  width:100px;
  height:100px;
  float:left;
}

#pccart-save-form .bubble img{
  width:100px;
  height:100px;
}

#pccart-save-form .save {
  float:right;
  width:142px;

}

#pccart-save-form fieldset > .fieldset-wrapper > * {
  border:none;
}


#block-pcart-cart div.item{
  display:block;
  border-bottom: solid 1px #D2D2D2;
  margin-bottom:10px;
}

#block-pccart-cart div.item > .description > .text{
  line-height:1.2em;
}

#block-pccart-cart div.item > .description > .product{
  color:#009BDA;
  font-size:16px;
  font-weight:bold;
}

#block-pccart-cart .priceblock{
  padding-right:5px;
  border-bottom:solid 1px #D2D2D2;
}

#block-pccart-cart > div > fieldset > legend > .fieldset-legend {
  background: url(images/cart_icon.png) no-repeat scroll 0 center transparent;
  padding-left: 30px;
}

#block-pccart-cart fieldset > .fieldset-wrapper{
  padding:0;
}

#block-pccart-cart fieldset > .fieldset-wrapper > * {
  margin:10px 9px;
  border-bottom:solid 1px #D2D2D2;
  clear:both;
  padding-bottom:9px;
}

#block-pccart-cart fieldset > .fieldset-wrapper > .last {
  border-bottom:none;
  padding-bottom:0;
}

#block-pccart-cart .free{
  font-weight: bold;
}

#block-pccart-cart .date{
  font-weight: bold;
}
#block-pccart-cart .product{
  font-size:100%;
  border-bottom:solid 1px #D2D2D2;
}

#block-pccart-cart .description .price{
  float:right;
}

#block-pccart-cart .description table tr.even{
  background:transparent;
}
#block-pccart-cart .tooltip{
  display:none;
  position:absolute;
  z-index:1000;
  background: url(images/tooltip_arrow.png) 20px top no-repeat;

}

.page-checkout #block-pccart-cart .tooltip .content{
  width:180px;
}

#block-pccart-cart .item .image {
  display:none;
}

#block-pccart-cart .item .description, .page-cart #block-pccart-cart .item .description{
  display: block;
  float: none;
  width: inherit;
}
#block-pccart-cart .item .description-shipping{
  margin-bottom: 11px;
}
#block-pccart-cart .item .box-rigth-shipping{
  border-top: 1px solid #d2d2d2;
  padding: 12px 9px 12px;
}
#block-pccart-cart .item .box-rigth-shipping .price,#block-pccart-cart .item .box-rigth-shipping .price>*{
  font-weight: bold;
  color: #666666;
  font-size: 12px;
}
.block-pccart .content .form-wrapper .fieldset-wrapper >.item{
  padding: 0 !important;
}
#block-pccart-cart .item .box-rigth-shipping .fotolia-items
{
  border-top: 0;
}
.large-sidebar #block-pccart-cart .item .image {
  display: block;
  max-height: 120px;
  min-height: 80px;
  position: relative;
  text-align: center;
  width: 120px;
}

.large-sidebar #block-pccart-cart .item .image img{
  max-height: 120px;
  max-width: 120px;
}
.large-sidebar #block-pccart-cart .item >.image.shiping-image{
  margin-left: 9px;
}
.large-sidebar #block-pccart-cart .item >.description,.large-sidebar #block-pccart-cart .item.description{
  display: block;
  padding-left:9px !important;
  padding-right: 9px !important;
}

#pccart-cart-form .shipping thead {
  display:none;
}

#pccart-cart-form .shipping table, #pccart-cart-form .shipping tr {
  border:none;
}

#pccart-cart-form .shipping .footer{
  background:inherit;
  padding:0;
}

#pccart-cart-form .shipping .footer > div{
  float:left;
  height:75px;
  text-align:center;
  padding:10px;
  width:185px;
}

#pccart-cart-form .shipping .footer .deadline{
  background-color: #D2D2D2;
}

#pccart-cart-form .shipping .footer .shipping{
  background:url(images/pt_border_1.gif) left center repeat-y;
}
#pccart-cart-form .shipping .footer .delivery{
  background:url(images/pt_border_2.gif) left center repeat-y;
}

#pccart-cart-form .shipping .footer .form-item{
  margin:0;
}

#pccart-cart-form .shipping .footer img{
	float: left;
}

#pccart-cart-form .shipping .footer div div{
	display: block;
    padding-left: 48px;
    position: relative;
    text-align: left;
    top: -35px;
}

#pccart-cart-form .shipping .footer label{
	display: block;
    float: none;
    height: 40px;
    min-width: inherit;
    width: inherit;
}

#pccart-cart-form .notice{
  background:url(images/typo_check.png) left center no-repeat;
  float:right;
  padding-left:30px;
  margin-bottom: 10px;
}

#pccart-cart-form .item > .upload-box .button.designtool  .content {
  background:url(images/uploadIconButton.png) left center no-repeat;
  padding-left:20px;
}

#pccart-cart-form legend {
	background:#f0f0f0 !important;
}

.i18n-en-GB #pccart-cart-form .item > .upload-box > .text .textUploadArrow ,
.i18n-nl-BE #pccart-cart-form .item > .upload-box > .text .textUploadArrow,
.i18n-nl-NL #pccart-cart-form .item > .upload-box > .text .textUploadArrow{

margin-bottom: 12px;
}

.customerReference {
    padding: 10px 10px 10px 10px;
    overflow: auto;
}

#refenceText {
    width: 45%;
    float: left;
}

#referenceInput {
    float: right;
    width: 45%;
    height: 19px;
}

#pccart-cart-form .form-item.form-type-textfield.form-item-cart-reference-container-input {
    margin: 0;
}

#pccart-cart-form .grid.sticky-enabled.tableheader-processed.sticky-table {
    border: solid 0px #D2D2D2 !important;
    padding-bottom: 2px;
    background-color: #F0F0F0;
    margin: 0;
}

#pccart-cart-form .item > .description .blocrightdesc:after{
  clear: both;
  content: ' ';
  display: block;
  height: 1px;
  width: 100%;
}
#pccart-cart-form .item > .description .blocleftqte{
  display: inline-block;
  float: left;
  margin-right: 16px;
}
#pccart-cart-form .item > .description .blocrightdesc{
  float: left;
  display: inline-block;
  width: 100%;
}
#pccart-cart-form .item > .description .blocrightdesc h3{
  color: #5b5c5e;
  font-family: Arial,sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}
#pccart-cart-form .item > .description .blocleftqte span{
  color: #5b5c5e;
  font-family: Arial,sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: normal;
  display: inline-block;
  margin: 0 0 6px;
}

#pccart-cart-form .linksWrapper {
  padding: 12px 12px 12px 30px;
  background: #f4f4f4;
  /*position: relative;*/
  border-bottom: 1px solid #d2d2d2;
  margin-bottom: 14px;
}

#pccart-cart-form .linksWrapper .rmWrapper {
  float: right;
  display: inline-block;
  position: relative;
}

#pccart-cart-form .linksWrapper .editLink {
  float: right;
  margin: 0 15px 0 0;
  display: inline-block;
  position: relative;
}

#pccart-cart-form .linksWrapper a {
  background: url("http://d4e7wxbvl20c1.cloudfront.net/images.printconcept.com/imgDesigntool/iconEdit.png") center no-repeat #59595b;
  font-size: 0 !important;
  height: 20px;
  display: inline-block;
  border-radius: 50px;
  width: 20px;
  margin-left: 5px;
  vertical-align: middle;
}
#pccart-cart-form .linksWrapper a:hover,#pccart-cart-form .linksWrapper .rmWrapper input.remove:hover,#pccart-cart-form .removefile .delete-layout input[type='submit']:hover{
  background-color: #999999;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.last_footer_editcart .price .currency{
  color: #7b8a97;
  font-family: Arial,sans-serif;
  font-weight: normal !important;
}

#pccart-cart-form .description li{
  margin: 0;
}

.page-cart #pccart-cart-form .totalitem{
  padding: 18px 12px 25px;
  text-align: right;
  clear: both;
  border-top: 1px solid #DDD;
  position: relative;
  top: 10px;
  font-size: 18px;
}
.page-cart #pccart-cart-form .totalitem .price{
  margin-left: 15px;
  display: inline-block;
}
.page-cart #pccart-cart-form .totalitem .price .value{
  color:#0093D0;
}

#pccart-cart-form .prodactTemplates, #pccart-cart-form .item > .image{
  width: 193px;
  /*display: inline-block;*/
  float: left;
  margin: 0 15px 15px 13px;
}

#pccart-cart-form .prodactTemplates .boutonpreflit >a,#pccart-cart-form .prodactTemplates  .boutondesigntool>a{
  color: #fff;
  padding: 13px 11px 13px 45px;
  box-shadow: 0px 0px 0px 1px #f59100;
  border-radius: 1px;
}
#pccart-cart-form .prodactTemplates .boutonpreflit >a{
  background: url(http://d4e7wxbvl20c1.cloudfront.net/images.printconcept.com/imgDesigntool/iconUpload.png) no-repeat 9px center #f59100;
  display: block;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#pccart-cart-form .prodactTemplates .boutondesigntool>a{
  background: url(images/iconDesignTool.png) no-repeat 9px center #f59100;
  display: block;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

#pccart-cart-form .prodactTemplates .boutondesigntool>a:hover,#pccart-cart-form .prodactTemplates .boutonpreflit >a:hover{
  box-shadow: 0px 0px 0px 1px #F66920;
  background-color: #F66920;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#pccart-cart-form .prodactTemplates .boutonstylejob{
  margin-bottom: 7px;
  border-radius: 3px;
  font-family: Arial,sans-serif;
}
#pccart-cart-form .prodactTemplates .boutonstylejob:last-child{
  margin-bottom: 0;
}
#pccart-cart-form .prodactTemplates .boutonstylejob span{
  display: block;
  color: #fff;
}

#pccart-cart-form .prodactTemplates .boutonstylejob > a.txtlink{
  font-size: 13px;
  font-weight: bold;
  line-height: normal;
  text-decoration: none;
}
#pccart-cart-form .prodactTemplates .boutonstylejob > a.txtlink .txtlight{
  font-weight: normal;
}
#pccart-cart-form .prodactTemplates .boutonstylejob > span.txto{
  font-size: 13px;
  font-weight: normal;
  line-height: normal;
}

#pccart-cart-form .blocrightdesc .refJob-code .optionnel{
  float: left;
  vertical-align: middle;
  line-height: 25px;
  color: #59595b;
  font-family: Arial,sans-serif;
  font-size: 13px;
  font-weight: normal;
  margin-left: 9px;
}

#pccart-cart-form .form-wrapper .fieldset-wrapper .item{
  background: none;
}

#pccart-cart-form .item > .description > .price{
  float: none;
  position: absolute;
  top: 2px;
  right: 0;
  color: #59595b;
  font-weight: normal;
  margin:0;
}
#pccart-cart-form .item > .description > .price .currency{
  color: #59595b;
  font-size: inherit;
}

.linksWrapper h3{
  margin: 0;
  font-size: 14px;
  color: #009bda;
  line-height: 20px;
}
.linksWrapper .titleproduct{
  float: left;
  max-width: 251px;
}



#pccart-cart-form .fotolia-box{
  clear: both;
}



.fotolia-box .fotolia-items{
  padding: 7px 0;
  border-top: 1px solid #e4e4e4;
  overflow: hidden;
}
.fotolia-box .fotolia-items .fotolia-icon{
  background: url(images/fotolia.png) no-repeat 0 0;
  width: 30px;
  height: 17px;
  margin-right: 7px;
}

#pccart-cart-form .controlpro .priceControl,
.fotolia-box .fotolia-items .pricepreflight{
  float: right;
  font-size: 14px;
  color: #59595b;
  font-weight: normal;
}

#pccart-cart-form .controlpro .priceControl .currency,
.fotolia-box .fotolia-items .pricepreflight .currency{
  font-size: 14px;
  color: #59595b;
  font-weight: normal;
}
.fotolia-box .fotolia-items > span{
  float: left;
  font-size: 13px;
  color: #59595b;
  line-height: 17px;
}
#pccart-cart-form .controlpro{
  padding: 7px 0;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  overflow: hidden;
  clear: both;
}

#pccart-cart-form .controlpro > h3{
  font-style: 13px;
  color: #59595b;
  font-family: arial;
  font-weight: bold;
}
#pccart-cart-form .controlpro > .removecontrol{
  display: inline-block;
}
#pccart-cart-form .controlpro > .removecontrol{
  float: left;
  vertical-align: middle;
  text-indent: 0;
  font-size: 0;
  vertical-align: middle;
  width: 19px;
  background: url("http://d4e7wxbvl20c1.cloudfront.net/images.printconcept.com/imgDesigntool/iconDelet.png") center center no-repeat #d2d2d2;
  border: none;
  cursor: pointer;
  height: 19px;
  max-height: 19px;
  max-width: 19px;
  padding: 0;
  box-shadow: none;
  background-size: auto;
  border-radius: 10px;
  display: inline-block;
  margin-right: 17px;
}
#pccart-cart-form .controlpro > .removecontrol:hover{
  background-color: #59595b;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#pccart-cart-form .removefile {
  display: inline-block;
  position: absolute;
  right: 5px;
  top: 6px;
 vertical-align: middle;
  background: url("http://d4e7wxbvl20c1.cloudfront.net/images.printconcept.com/imgDesigntool/icon-drop.png") center center no-repeat #59595b;
  border: none;
  cursor: pointer;
  height: 19px;
  max-height: 19px;
  max-width: 19px;
  padding: 0;
  box-shadow: none;
  background-size: auto;
  border-radius: 10px;
  display: inline-block;
  width: 19px;
  min-height: 19px;
  min-width: 19px;
}
#pccart-cart-form .removefile .delete-layout {
  background: none;
  border: none;
  padding: 0;
  display: inline-block;
}
#pccart-cart-form .delete-layout input[type='submit']{
  vertical-align: middle;
  background: url("http://d4e7wxbvl20c1.cloudfront.net/images.printconcept.com/imgDesigntool/icon-drop.png") center center no-repeat #59595b;
  border: none;
  cursor: pointer;
  height: 19px;
  max-height: 19px;
  max-width: 19px;
  padding: 0;
  box-shadow: none;
  background-size: auto;
  border-radius: 10px;
  display: inline-block;
  width: 19px;
  min-height: 19px;
  min-width: 19px;
}
.cartItemsContainer .image{
    border: 1px solid #d2d2d2;
    position: relative;
    margin-right: 17px;
    margin-left: 11px;
    padding: 16px 24px 0px;
    width: 142px !important;
    display: inline-block;
    float: left;
    border-radius: 3px;
}
.cartItemsContainer .image .link-img-layout{
  display: inline-block;
  border: none !important;
  margin: 0;
}

span.edition-title:hover {
    border-bottom: 2px solid #999;
}

#pccart-cart-form .linksWrapper:after {
    content: '';
    display: block;
    clear: both;
}

span.edition-title {
  line-height: 12px;
  display: inline-block;
  font-size: 13px;
  cursor: pointer;
}

span.cart-tooltip,
span.cart-tooltip-nl {
  background-color: #fff;
  position: absolute;
  top: 30px;
  color: #666;
  line-height: 20px;
  z-index: 99;
  display: none;
  padding: 1px 8px;

  -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
     -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
          box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
}


#edit-cart .rmWrapper span.cart-tooltip { left: -28px; }
#edit-cart .editLink span.cart-tooltip { left: -132px; }

#edit-cart .rmWrapper span.cart-tooltip-nl { left: -10px; }
#edit-cart .editLink span.cart-tooltip-nl { left: -110px; }


span.cart-tooltip:after,
span.cart-tooltip-nl:after {
  content: '\25B2';
  font-size: 11px;
  position: absolute;
  color: #fff;
  top: -14px;
  right: 13px;
  text-shadow: 0px -2px 5px rgba(0, 0, 0, 0.4);
}

#edit-cart .rmWrapper:hover > .cart-tooltip,
#edit-cart .editLink:hover > .cart-tooltip,
#edit-cart .rmWrapper:hover > span.cart-tooltip-nl,
#edit-cart .editLink:hover > span.cart-tooltip-nl{
  display: block;
}

.hidden, .hideContainer { display: none; }

.discounts-wrapper.border {
  border: 1px solid #D2D2D2;
  border-radius: 7px;
  margin-top: 10px;
  border-top: none;
}

#edit-payment-cart-discounts h2 {
  margin-top: 0;
  border-top-right-radius: 7px;
  border-top-left-radius: 7px;
}

.image.fake {
  border: none;
}
